
QGIS Application - Bug report #669

Windows: WMS Layers are not printed

2007-03-19 02:28 AM - walter-pleyer-lfrz-at -

Status: Closed

Priority: Low

Assignee: nobody -

Category:

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied: Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 10728

Description

When composing a map for printing using a WMS layer, as background  the layer ist not printed or saved as file.

History

#1 - 2007-03-19 02:30 AM - anonymous -

Replying to walter.pleyer@lfrz.at:

When composing a map for printing using a WMS layer, as background  the layer ist not printed or saved as file.

Correction: The plattform on which I experienced this bug is Windows

#2 - 2007-03-19 01:41 PM - Gavin Macaulay -

What version of qgis are you using? A similar problem (https://svn.qgis.org/trac/ticket/476) was in 0.8.0, but has been fixed in more recent versions.

Gavin

#3 - 2007-05-30 11:21 AM - Redmine Admin

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #476

#4 - 2009-08-22 12:51 AM - Anonymous

Milestone Version 0.8.1 deleted
